## gnome-settings-daemon 2.30.2

=== debian/changelog ===
gnome-settings-daemon (2.30.2-2+squeeze1) stable; urgency=low

  * 11_retry-startup.patch: when starting the Xsettings manager, try 
    again several times because there is a race condition on the X side.
    Closes: #614682.

 -- Josselin Mouette <joss@debian.org>  Sat, 09 Apr 2011 12:29:30 +0200

gnome-settings-daemon (2.30.2-2) unstable; urgency=low

  * 13_monitor_kfreebsd.patch: new patch. Don’t monitor fdescfs.
    Closes: #594891.
  * 10_clipboard_crash.patch: stolen from upstream git. Fixes a crash in 
    the clipboard manager. Closes: #588308.

 -- Josselin Mouette <joss@debian.org>  Wed, 20 Oct 2010 01:29:10 +0200

gnome-settings-daemon (2.30.2-1) unstable; urgency=low

  * New upstream stable release.
  * Switch to source format 3.0 (quilt).
    - Add debian/source/format.
    - Drop Build-Depends on quilt.
    - Remove /usr/share/cdbs/1/rules/patchsys-quilt.mk from debian/rules.
  * Refresh patches for new upstream release.
  * debian/control.in
    - Drop Build-Depends on dpkg-dev (>= 1.13.19) as even oldstable has a more
      recent version.
    - Add Vcs-Browser and Vcs-Svn fields.
    - Bump Standards-Version to 3.9.0.
    - Use Breaks as recommended by the new policy.

 -- Michael Biebl <biebl@debian.org>  Fri, 23 Jul 2010 01:34:51 +0200

gnome-settings-daemon (2.30.1-1) unstable; urgency=low

  * New upstream release.
  * Bump build-dependencies.
  * 11_sleepkey.patch, 40_xklavier_5.0.patch: dropped, obsolete.
  * 20_gstreamer.patch, 30_pkgconfig-path.patch, 70_relibtoolize.patch: 
    updated for the new version.

 -- Josselin Mouette <joss@debian.org>  Tue, 27 Apr 2010 20:00:27 +0200

gnome-settings-daemon (2.28.1-3) unstable; urgency=low

  * Depend on libgnome2-common for the GConf schemas.
  * 40_xklavier_5.0.patch: new patch. Get 2.28 version to work with 
    libxklavier 5.0.
  * Require said version to build.

 -- Josselin Mouette <joss@debian.org>  Fri, 09 Apr 2010 00:17:00 +0200

gnome-settings-daemon (2.28.1-2) unstable; urgency=low

  * Drop libxxf86misc-dev build-dependency. This extension is only used 
    as a fallback to XKB. Closes: #559690.
  * 12_monitor_network_fs.patch: new patch. Don’t monitor remote 
    filesystems for their free size. Closes: #563592.

 -- Josselin Mouette <joss@debian.org>  Sat, 09 Jan 2010 10:59:14 +0100

gnome-settings-daemon (2.28.1-1) unstable; urgency=low

  * New upstream release.
    - debian/patches/70_relibtoolize.patch:
      + Updated.
  * debian/rules: remove check-dist.mk to upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 22 Oct 2009 06:08:36 +0200

gnome-settings-daemon (2.28.0-1) experimental; urgency=low

  * Add a watch file.
  * Add a manpage for gnome-settings-daemon, thanks Joshua Cummings!
    Closes: #494370.
  * debian/control.in: remove trailing whitespaces.
  * Standards-Version is 3.8.2, no changes needed.
  * New upstream release.
    - debian/control.in:
      + Bump libgtk2.0-dev and libgnome-desktop-dev build dependencies.
      + Remove libglade2-dev build dependency, no longer needed.
      + Build depend on libxklavier-dev >= 4.0 instead of libxklavier12-dev.
      + Break gnome-screensaver << 2.28 since g-s-d doesn't start it anymore,
        relaying on the autostart file in g-s 2.28.
    - debian/patches/20_gstreamer.patch,
      debian/patches/70_relibtoolize.patch:
      + Updated to apply again.
    - debian/gnome-settings-daemon.install:
      + Install *.ui rather than *.glade.
      + Don't install *.png, the icon is not shipped anymore.
  * Standards-Version is 3.8.3, no changes needed.
  * debian/rules:
    - Don't touch every file anymore, it was done because of a broken tarball.
    - Include check-dist.mk to avoid uploads to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 09 Oct 2009 17:26:43 +0200

gnome-settings-daemon (2.26.1-2) unstable; urgency=low

  * 03_maintainer_mode.patch: new patch, add AM_MAINTAINER_MODE. Fixes 
    FTBFS.
  * Regenerate 70_relibtoolize.patch.

 -- Josselin Mouette <joss@debian.org>  Fri, 29 May 2009 16:19:52 +0200

gnome-settings-daemon (2.26.1-1) unstable; urgency=low

  * New upstream release.
    + 20_gstreamer.patch: install the plugin although pulse is disabled. 
    + Refresh 70_relibtoolize.patch.
  * Move the autostart file to /usr/share/gnome/autostart.
  * gnome-settings-daemon.postinst:
    + Remove the old autostart file if needed.
    + Only remove the xrdb stuff upon upgrades from pre-2.24.1.

 -- Josselin Mouette <joss@debian.org>  Fri, 29 May 2009 11:25:35 +0200

gnome-settings-daemon (2.26.0-2) experimental; urgency=low

  * 20_gstreamer.patch: Initialize Gerror * variables to NULL before
    usage. Fixes a crasher when using media keys (Closes: #524165)

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 18 Apr 2009 11:00:25 +0100

gnome-settings-daemon (2.26.0-1) experimental; urgency=low

  * New upstream release.
  * Update build-dependencies.
  * Install the autostart file and the keybindings XML file.
    + Break gnome-session < 2.24 which would attempt to start it twice 
      with the autostart file.
  * 11_sleepkey.patch: updated for the new version.
  * 20_gstreamer.patch: new patch from Romain Périer, adds back support 
    for GStreamer with a selection at compile time.
  * 70_relibtoolize.patch: regenerated.
  * Refresh other patches.
  * Pass --disable-pulse to configure, to use the GStreamer code 
    instead.

 -- Josselin Mouette <joss@debian.org>  Sat, 11 Apr 2009 11:31:52 +0200

gnome-settings-daemon (2.24.1-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Improve package descriptions. Mention XSETTINGS. Closes: #511905.
  * Upload to unstable.

  [ Loic Minier ]
  * Suggest x11-xserver-utils as gnome-settings-daemon attempts to run xrdb by
    default and logs a warning when that fails.
  * Suggest gnome-screensaver as gnome-settings-daemon attempts to start it by
    default and logs a warning when that fails.

