=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-settings-daemon
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs,
               debhelper (>= 5),
               autotools-dev,
               intltool (>= 0.37.1),
               libdbus-glib-1-dev (>= 0.74),
               libglib2.0-dev (>= 2.17.3),
               libgtk2.0-dev (>= 2.16.0),
               libgconf2-dev (>= 2.6.1),
               libgnome-desktop-dev (>= 2.29.92),
               libnotify-dev (>= 0.4.3),
               libxt-dev,
               libxi-dev,
               libxrandr-dev,
               libxrender-dev,
               libfontconfig1-dev,
               libxext-dev,
               libx11-dev,
               libgnomekbd-dev (>= 2.29.5),
               libxklavier-dev (>= 5.0),
               libgstreamer0.10-dev (>= 0.10.1.2),
               libgstreamer-plugins-base0.10-dev (>= 0.10.1.2),
               gnome-pkg-tools
Standards-Version: 3.9.0
Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/gnome-settings-daemon/
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gnome-settings-daemon/

Package: gnome-settings-daemon
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgnome2-common
Replaces: capplets-data (<< 1:2.21.5),
          gnome-control-center (<< 1:2.21.5)
Breaks: rhythmbox (<< 0.11.5),
        banshee (<< 0.13.2+dfsg-7),
        totem (<< 2.22.0),
        gnome-control-center (<< 1:2.21.5),
        gnome-session (<< 2.24),
        gnome-screensaver (<< 2.28.0)
Suggests: x11-xserver-utils,
          gnome-screensaver,
          metacity | x-window-manager
Description: daemon handling the GNOME session settings
 This package contains the daemon which is responsible for setting the
 various parameters of a GNOME session and the applications that run
 under it. It handles the following kinds of settings:
 .
  * Keyboard: layout, accessibility options, shortcuts, media keys
  * Clipboard management
  * Theming: background, icons, GTK+ applications
  * Cleanup of unused files
  * Mouse: cursors, speed, accessibility options
  * Startup of other daemons: screensaver, sound daemon
  * Typing break
 .
 It also sets various application settings through X resources and
 freedesktop.org XSETTINGS.

Package: gnome-settings-daemon-dev
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libdbus-glib-1-dev (>= 0.74),
         libglib2.0-dev (>= 2.17.3)
Description: Headers for building applications communicating with gnome-settings-daemon
 This package contains header files required to build applications that
 communicate with the GNOME settings daemon over D-Bus.
