=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/gnome-settings-daemon/([\d\.]+)[02468]/ \
gnome-settings-daemon-([\d\.]+)\.tar\.gz
