=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

LDFLAGS += -Wl,-O1 -Wl,-z,defs -Wl,--warn-unresolved-symbols -Wl,--as-needed

DEB_DH_MAKESHLIBS_ARGS_ALL += --no-act
DEB_CONFIGURE_EXTRA_FLAGS = --enable-pulse --enable-gconf-bridge

binary-install/gnome-settings-daemon::
	find debian -name '*.a' -delete
	find debian -name '*.la' -delete

common-binary-post-install-arch:: list-missing
