## gnome-settings-daemon 3.2.0

=== debian/changelog ===
gnome-settings-daemon (3.2.0-0ubuntu5) oneiric; urgency=low

  [ Rodrigo Moya ]
  * debian/patches/00git_avoid_undesired_sleeps.patch:
    - Avoid sleeping the computer when disabled (LP: #864479) and ditto for
      the display (LP: #863038)

  [ Marc Deslauriers ]
  * debian/patches/51_always_lock_screen_on_suspend.patch:
    - always lock the screen when suspending or hibernating, even if
      automatic screen lock is disabled. (LP: #847814)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 03 Oct 2011 17:23:23 -0400

gnome-settings-daemon (3.2.0-0ubuntu4) oneiric; urgency=low

  * debian/patches/00git_dont_sleep_on_idle_by_default.patch:
    - Don't sleep on idle by default (LP: #860485)
  * debian/patches/00git_dont_revert_pre_idle_brigthness.patch:
    - Do not revert to the pre-idle brightness if idle dimming is disabled
  * debian/patches/50_add_dell_backlight.patch:
    - Add 'dell_backlight' module to gsd-backlight-helper (LP: #862474)

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Thu, 29 Sep 2011 16:47:57 +0200

gnome-settings-daemon (3.2.0-0ubuntu3) oneiric; urgency=low

  * debian/patches/00git_fix_async_dbus_crash.patch:
    - Fix async DBus calls crashes (LP: #832603)
  * debian/patches/49_fix_suspend_media_key.patch:
    - Rebased

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Wed, 28 Sep 2011 17:14:53 +0200

gnome-settings-daemon (3.2.0-0ubuntu2) oneiric; urgency=low

  * debian/patches/49_fix_suspend_media_key.patch: Fix screen locking when
    suspending via a media key. (LP: #859498)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 27 Sep 2011 11:34:03 -0400

gnome-settings-daemon (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/patches/00git_dont_restore_brightness.patch:
    - Don't restore brightness if it's never been set
  * debian/patches/00git_fix_reference_leaks.patch:
    - Fix 2 small reference leaks

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Mon, 26 Sep 2011 17:57:20 +0200

gnome-settings-daemon (3.1.92-0ubuntu3) oneiric; urgency=low

  * Fix LP: #854101 - various startup time improvements:
  * debian/patches/46_share_rr_screen.patch:
    - Share a single GnomeRRScreen across plugins, rather than having the
      xrandr, color and power plugins each create their own, which results
      in 3 reprobes before running the main loop. Thanks to Rodrigo Moya for
      tidying this up a bit.
  * debian/patches/47_delay_pa_connect_to_idle.patch:
    - Don't connect to pulseaudio until we are running the main loop. Starting
      pulseaudio seems to block for around a second here on my machine
  * debian/patches/48_register_client_before_idle_callbacks.patch:
    - Create the GDBusProxy for gnome-session synchronously, and then schedule
      the RegisterClient call with a higher priority. This ensures that we
      register with the session manager as soon as we start the main loop, and
      before running any other idle callbacks

  * debian/patches/16_use_synchronous_notifications.patch:
    - Make the volume notifications work correctly again

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 22 Sep 2011 15:44:40 +0100

gnome-settings-daemon (3.1.92-0ubuntu2) oneiric; urgency=low

  * debian/patches/45_suppress-printer-may-not-be-connected-notification.patch:
    Do not show notifications if the printer state reason "connecting-to-device"
    is reported by CUPS. The text of this state reason notificatioon is the
    misleading "Printer XXX may not be connected" and the reason is set in
    every print job (usually only for a short time but enough to trigger the
    notifier). As we are after UI freeze we simply suppress this notification
    with this patch (do not forward upstream). The real fix would be improving
    the text, like really saying "Connecting to printer XXX ..." (LP: #842768).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Thu, 15 Sep 2011 18:34:24 +0200

gnome-settings-daemon (3.1.92-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/control:
    - Bump libcolord-dev build dependency
  * debian/patches/00git_guard_against_division_by_0.patch:
  * debian/patches/00git_dont_crash_if_session_not_ready.patch:
  * debian/patches/00git_numlock_status.patch:
  * debian/patches/00git_disconnect_callbacks.patch:
    - Remove upstream patches
  * debian/patches/06_use_application_indicator.patch:
  * debian/patches/16_use_synchronous_notifications.patch:
    - Rebased

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Mon, 19 Sep 2011 17:05:48 +0200

gnome-settings-daemon (3.1.91-0ubuntu5) oneiric; urgency=low

  * debian/patches/00git_disconnect_callbacks.patch:
    - Disconnect callbacks when cleaning up (LP: #837373)

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 13 Sep 2011 11:00:41 +0200

gnome-settings-daemon (3.1.91-0ubuntu4) oneiric; urgency=low

  * debian/patches/00git_numlock_status.patch:
    - git backport, store the numlock status and apply it (lp: #841748)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Sep 2011 15:16:09 +0200

gnome-settings-daemon (3.1.91-0ubuntu3) oneiric; urgency=low

  * debian/control:
    - Build depend on libgnome-desktop3-dev >= 3.1.5, which is what upstream
      asks for
  * debian/patches/00git_guard_against_division_by_0.patch:
    - Guard against dividing by 0 in ABS_TO_PERCENTAGE macro (LP: #833595)
  * debian/patches/00git_dont_crash_if_session_not_ready.patch:
    - Don't crash if we try to calculate the idle state before connected to
      the session (LP: #836014)

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Wed, 07 Sep 2011 12:07:45 +0200

gnome-settings-daemon (3.1.91-0ubuntu2) oneiric; urgency=low

  * Fix the volume OSD patch so that the volume level is displayed correctly
    again
    - update debian/patches/16_use_synchronous_notifications.patch

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 05 Sep 2011 17:40:06 +0100

gnome-settings-daemon (3.1.91-0ubuntu1) oneiric; urgency=low

  * New upstream release

