=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Source: gnome-settings-daemon
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends: cdbs,
-               debhelper (>= 8),
+               debhelper (>= 5),
                gnome-pkg-tools,
                dh-autoreconf,
                autotools-dev,
@@ -29,23 +30,23 @@
                libgstreamer0.10-dev (>= 0.10.1.2),
                libgstreamer-plugins-base0.10-dev (>= 0.10.1.2),
                gsettings-desktop-schemas-dev,
-               libgnome-desktop-3-dev (>= 2.91.93),
-               libpulse-dev (>= 0.9.23),
+               libgnome-desktop-3-dev (>= 3.1.5),
+               libpulse-dev (>= 0.9.16),
                libcanberra-gtk3-dev,
                libcups2-dev,
                libpolkit-gobject-1-dev,
-               libpackagekit-glib2-dev (>= 0.6.4),
-               libupower-glib-dev (>= 0.9.1),
-               libgudev-1.0-dev [linux-any]
-Standards-Version: 3.9.2
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-settings-daemon/
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-settings-daemon/
+               libappindicator3-dev (>= 0.3.0),
+               hwdata,
+               libupower-glib-dev,
+               libcolord-dev (>= 0.1.12),
+               liblcms2-dev
+Standards-Version: 3.9.1
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-settings-daemon/ubuntu
 
 Package: gnome-settings-daemon
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libgnome2-common,
          gsettings-desktop-schemas,
          nautilus-data (>= 2.91.3-1)
 Recommends: pulseaudio
@@ -55,7 +56,7 @@
         gnome-control-center (<< 1:2.21.5),
         gnome-session (<< 2.24),
         gnome-screensaver (<< 2.28.0),
-        gdm3 (<< 3.0)
+        gnome-color-manager (<< 3.0)
 Suggests: x11-xserver-utils,
           gnome-screensaver,
           metacity | x-window-manager
@@ -76,7 +77,6 @@
  freedesktop.org XSETTINGS.
 
 Package: gnome-settings-daemon-dev
-Section: libdevel
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
