## gnome-settings-daemon 3.2.2

=== debian/changelog ===
gnome-settings-daemon (3.2.2-0ubuntu2.3) oneiric-proposed; urgency=low

  * debian/patches/52_kill_syndaemon_when_gsd_die.patch:
    - Ensure that a spawned syndaemon gets killed when settings-daemon exists
      due to a crash, a keyboard interrupt, etc. This avoids having multiple
      syndaemons run at the same time, which can lead to the trackpad be
      unexpected disabled. (LP: #868400)

 -- Hsin-Yi Chen (hychen) <hychen@ubuntu.com>  Thu, 09 Aug 2012 14:28:59 +0800

gnome-settings-daemon (3.2.2-0ubuntu2.2) oneiric-proposed; urgency=low

  [ Hsin-Yi, Chen (hychen) ]
  * debian/patches/git_xrandr_explicitly_set_clone_state.patch:
    - "xrandr; explicitly set clone state variable when generating monitor 
       configs" (LP: #1014533)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 18 Jun 2012 12:32:40 +0200

gnome-settings-daemon (3.2.2-0ubuntu2.1) oneiric-proposed; urgency=low

  * 42_onlyshowin_unity.patch: the gnome-shell session is called "gnome", use
    the correct name so nautilus doesn't open in shell sessions (lp: #892989)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 02 Dec 2011 12:12:29 +0100

gnome-settings-daemon (3.2.2-0ubuntu2) oneiric-proposed; urgency=low

  * debian/patches/07_hide_status_icon_on_unity.patch:
    - Never show the power status icon when running Unity (LP: #833397)

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 15 Nov 2011 11:12:54 +0100

gnome-settings-daemon (3.2.2-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (LP: #888526)
  * debian/patches/00git_remove_assertions.patch:
  * debian/patches/git_correct_suspend_bus.patch:
    - Remove upstreamed patches
  * debian/patches/16_use_synchronous_notifications.patch:
  * debian/patches/45_suppress-printer-may-not-be-connected-notification.patch:
    - Rebased

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Thu, 10 Nov 2011 12:15:05 +0100

gnome-settings-daemon (3.2.1-0ubuntu3) oneiric-proposed; urgency=low

  * debian/patches/00git_remove_assertions.patch:
    - git patch to remove assertions that shouldn't be there (LP: #878486)

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 25 Oct 2011 12:52:39 +0200

gnome-settings-daemon (3.2.1-0ubuntu2) oneiric-proposed; urgency=low

  [ Didier Roche ]
  * debian/patches/16_use_synchronous_notifications.patch:
    - make our patch using the new icon name (LP: #877058)

  [ Sebastien Bacher ]
  * debian/patches/git_correct_suspend_bus.patch:
    - git patch to fix a suspend regression in the new version (lp: #878076)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 19 Oct 2011 17:25:16 +0200

gnome-settings-daemon (3.2.1-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (LP: #877326)
  * debian/patches/00git_dont_restore_brightness.patch:
  * debian/patches/00git_fix_reference_leaks.patch:
  * debian/patches/00git_fix_async_dbus_crash.patch:
  * debian/patches/00git_dont_sleep_on_idle_by_default.patch:
  * debian/patches/00git_dont_revert_pre_idle_brigthness.patch:
  * debian/patches/00git_avoid_undesired_sleeps.patch:
  * debian/patches/49_fix_suspend_media_key.patch:
    - Remove upstreamed patches
  * debian/patches/16_use_synchronous_notifications.patch:
    - Rebased

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 18 Oct 2011 11:29:23 +0200
