=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,18 @@
 DEB_DH_MAKESHLIBS_ARGS_ALL += --no-act
 DEB_CONFIGURE_EXTRA_FLAGS = --enable-pulse --enable-gconf-bridge
 
+build/gnome-settings-daemon::
+	gcc -o gnome-settings-daemon/gnome-update-wallpaper-cache debian/gnome-update-wallpaper-cache.c `pkg-config --cflags --libs glib-2.0 gdk-3.0 gdk-x11-3.0 gio-2.0 gnome-desktop-3.0`
+
+install/gnome-settings-daemon::
+	/usr/bin/install -c gnome-settings-daemon/gnome-update-wallpaper-cache 'debian/tmp/usr/lib/gnome-settings-daemon'
+
 binary-install/gnome-settings-daemon::
 	find debian -name '*.a' -delete
 	find debian -name '*.la' -delete
 
 common-binary-post-install-arch:: list-missing
+
+clean::
+	rm -f gnome-settings-daemon/gnome-update-wallpaper-cache
+
