=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/gnome-settings-daemon/([0-9.]+)/ \
gnome-settings-daemon-([\d\.]+)\.tar\.bz2
