## gnome-settings-daemon 3.4.1

=== debian/changelog ===
gnome-settings-daemon (3.4.1-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    - Fix applying settings to touchpads
    - Fix possible crashes when exiting
    - Don't put touchscreens in relative mode, just touch tablets
      (such as the Bamboo Touch)
    - Use PrinterAddOption method to set media size
    - Updated translations
  * Drop patches which are upstream now:
    - disconnect_from_up_client.patch
    - git_device_setting.patch
    - wacom-keep-touchscreen-absolute.patch

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 16 Apr 2012 15:55:26 +0200

gnome-settings-daemon (3.4.0-0ubuntu7) precise; urgency=low

  * Fix LP: #917598 - Battery critical notification using fallback alert
    - add debian/patches/power-no-fallback-notifications.patch

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 12 Apr 2012 11:43:36 +0100

gnome-settings-daemon (3.4.0-0ubuntu6) precise; urgency=low

  * debian/patches/wacom-keep-touchscreen-absolute.patch:
    - Don't set touchscreens to relative mode (LP: #949097)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Wed, 11 Apr 2012 17:05:04 +0300

gnome-settings-daemon (3.4.0-0ubuntu5) precise; urgency=low

  * debian/patches/git_device_setting.patch:
    - "fix applying settings to newly added touchpads" (lp: #973784)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Apr 2012 22:47:06 +0200

gnome-settings-daemon (3.4.0-0ubuntu4) precise; urgency=low

  * debian/patches/disconnect_from_up_client.patch:
    - Disconnect any signals from a UpClient object before we unref it.
      UpClients are ref-counted singletons and may stay around after
      unref, so we have to be explicit.  LP: #965487

 -- Michael Terry <mterry@ubuntu.com>  Mon, 09 Apr 2012 12:45:13 -0400

gnome-settings-daemon (3.4.0-0ubuntu3) precise; urgency=low

  * debian/patches/correct_logout_action.patch:
    - display the logout action on ctrl-alt-del (lp: #961501)
  * debian/patches/60_unity_hide_status_icon.patch:
    - don't show the power status icon under classic either (lp: #965279)
  * debian/patches/git_keyring_environment.patch:
    - "Get the environment from gnome-keyring When launching 
       custom applications." (lp: #839444)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 03 Apr 2012 17:28:40 +0200

gnome-settings-daemon (3.4.0-0ubuntu2) precise; urgency=low

  * debian/patches/10_smaller_syndaemon_timeout.patch:
    - don't change delay, use -t option to block the clicks (lp: #962958)
  * debian/patches/61_unity_use_application_indicator.patch:
    - small tweaks to be consistant with other indicators, 
      change the order and label from the two bottom items (lp: #964178)
  * debian/patches/bugzilla_segfault_dpms.patch:
    - upstream fix for a segfault (lp: #956824)
    
  [ Iain Lane ]
  * debian/patches/16_use_synchronous_notifications.patch: Fix invalid cast
    causing segfault when using keyboard backlight keys. (LP: #959874)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 29 Mar 2012 21:43:49 +0200

gnome-settings-daemon (3.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    - Wacom:
      Check if the "last-stylus" property has been set
    - updated translations

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 27 Mar 2012 10:50:10 +0200

gnome-settings-daemon (3.3.92-0ubuntu2) precise; urgency=low

  * 51_lock_screen_on_suspend.patch: when closing the lid, only lock the
    screen at this step if we're not going to suspend or hibernate.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 20 Mar 2012 08:39:38 -0400

gnome-settings-daemon (3.3.92-0ubuntu1) precise; urgency=low

  [ Sebastien Bacher ]
  * New upstream version, should fix
    - "Option to "Lock screen afer screen turns off" is ignored"
      (lp: #959184)
    - "color-plugin-WARNING **: failed to get edid: unable to get 
       EDID for output" (lp: #863359)
  * Dropped patches included in the new version
  * Refreshed the other patches

  [ Marc Deslauriers ]
    - 51_lock_screen_on_suspend.patch: refreshed for 3.3.92.

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 19 Mar 2012 18:57:50 +0100

gnome-settings-daemon (3.3.91-0ubuntu6) precise; urgency=low

  * debian/patches/61_unity_use_application_indicator.patch:
    - update to fix issues where the keyboard indicator would not update
      or reflect the correct layout when changing layout with the keyboard, 
      thanks Charles Kerr (lp: #885730)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 16 Mar 2012 11:10:43 +0100

gnome-settings-daemon (3.3.91-0ubuntu5) precise; urgency=low

  * debian/patches/52_sync_background_to_accountsservice.patch:
    - don't trigger a warning when using a solid color (lp: #954590)
  * debian/patches/90_set_gmenus_xsettings.patch:
    - update from Ryan Lortie to handle correctly new shell sessions

  [ Gunnar Hjalmarsson ]
  * debian/patches/43_disable_locale_settings.patch:
    Description updated.

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 15 Mar 2012 19:15:43 +0100

gnome-settings-daemon (3.3.91-0ubuntu4) precise; urgency=low

  * Add 01_fix_multiple_syndaemons.patch: Ensure that a spawned syndaemon gets
    killed when settings-daemon exists due to a crash, a keyboard interrupt,
    etc. This avoids having multiple syndaemons run at the same time, which
    can lead to the trackpad malfunctioning. (LP: #868400)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 14 Mar 2012 11:22:21 +0100

gnome-settings-daemon (3.3.91-0ubuntu3) precise; urgency=low

  * debian/control.in:
    - updated gsettings-desktop-schemas requirement for the lock key
  * debian/patches/61_unity_use_application_indicator.patch:
    - updated indicators ids, combined with the libappindicator new version
      that should give the correct wm_class to the fallback gtkstatusicon
      which should fix some gnome-shell issues (lp: #878951)
    - use set_icon_full() with "Keyboard" as a11y description (lp: #740726)

  [ Marc Deslauriers ]

