=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: gnome-settings-daemon
 Section: gnome
 Priority: optional
@@ -15,8 +16,8 @@
                autotools-dev,
                intltool (>= 0.37.1),
                libdbus-glib-1-dev (>= 0.74),
-               libglib2.0-dev (>= 2.26.0),
-               libgtk-3-dev (>= 3.0.0),
+               libglib2.0-dev (>= 2.31.0),
+               libgtk-3-dev (>= 3.3.4),
                libgconf2-dev (>= 2.6.1),
                libnotify-dev (>= 0.7.0),
                libxt-dev,
@@ -24,21 +25,26 @@
                libfontconfig1-dev,
                libxext-dev,
                libx11-dev,
+               libxtst-dev,
                libgnomekbd-dev (>= 2.91.90),
                libxklavier-dev (>= 5.0),
                libgstreamer0.10-dev (>= 0.10.1.2),
                libgstreamer-plugins-base0.10-dev (>= 0.10.1.2),
-               gsettings-desktop-schemas-dev,
-               libgnome-desktop-3-dev (>= 3.1.5),
+               gsettings-desktop-schemas-dev (>= 3.3.90-0ubuntu2),
+               libgnome-desktop-3-dev (>= 3.3.4),
                libpulse-dev (>= 0.9.16),
                libcanberra-gtk3-dev,
                libcups2-dev,
                libpolkit-gobject-1-dev,
-               libappindicator3-dev (>= 0.3.0),
+               libappindicator3-dev (>= 0.4.90),
                hwdata,
-               libupower-glib-dev,
+               libupower-glib-dev (>= 0.9.11),
                libcolord-dev (>= 0.1.12),
-               liblcms2-dev
+               liblcms2-dev,
+               libnss3-dev,
+               libgudev-1.0-dev,
+               libwacom-dev (>= 0.3),
+               xserver-xorg-input-wacom
 Standards-Version: 3.9.1
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-settings-daemon/ubuntu
 
@@ -46,7 +52,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gsettings-desktop-schemas,
+         gsettings-desktop-schemas (>= 3.3.90-0ubuntu2),
          nautilus-data (>= 2.91.3-1)
 Recommends: pulseaudio
 Breaks: rhythmbox (<< 0.11.5),
@@ -55,7 +61,8 @@
         gnome-control-center (<< 1:2.21.5),
         gnome-session (<< 2.24),
         gnome-screensaver (<< 2.28.0),
-        gnome-color-manager (<< 3.0)
+        gnome-color-manager (<< 3.0),
+        unity-greeter (<< 0.2.1-0ubuntu1)
 Suggests: x11-xserver-utils,
           gnome-screensaver,
           metacity | x-window-manager
